{{#if data.attributes.classDC.rank}}
    <div class="sidebar_title">
        <h2>{{{localize "PF2E.ClassDCHeader"}}}</h2>
        <h2 class="hover" data-tooltip-content="#{{options.id}}-class-modifiers"><i class="fas fa-eye"></i> {{localize "PF2E.ModifiersTitle"}}</h2>
    </div>
    <div class="roll-data difficulty-checks">
        <h3>{{numberFormat data.attributes.classDC.value decimals=0 sign=false}}</h3>
        <div class="classdc-rank" value="{{data.attributes.classDC.rank}}">
            <h4 class="proficiency-rank" data-property="data.attributes.classDC.rank" value="{{data.attributes.classDC.rank}}">
                <span>{{data.attributes.classDC.rankName}}</span>
            </h4>
        </div>
    </div>
    {{#with data.attributes.classDC}}
    {{> systems/pf2e/templates/actors/crb-style/partials/modifiers-tooltip.html title='PF2E.ClassDCHeader'}}
    {{/with}}
{{/if}}
